prefix=/opt/local/libexec/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 XmlPatterns
Description: Qt XmlPatterns module
Version: 5.9.9
Libs: -F${libdir} -framework QtXmlPatterns 
Cflags: -I${includedir}/QtXmlPatterns -I${includedir}
Requires: Qt5Core Qt5Network

